html {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    height: 100%;
}
body{
    margin: 0;
    background: url('../img/Sonnenuntergang.png');
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: 100vh;

}
::-webkit-scrollbar {
    display: none;
}
.navbar-menu-dropdown.active{
    display: block;
    z-index: 100;
}
.navbar-menu-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    flex-direction: column;
    background-color: #1A1A1C;
    width: 100%;
}
.navbar-menu-dropdown a {
    color: white;
    padding: 12px;
    text-decoration: none;
    display: block;
    background-color: #1A1A1C;
}
.navbar-menu-dropdown a:hover {
    text-decoration: underline white;
    text-underline-offset: 5px;
}
.navbar-Menu a:nth-child(4) {
    text-decoration: underline white;
    text-underline-offset: 5px;
}
#navbar-toggle-icon{
    transition: transform 0.5s ease-in;
}
#navbar-toggle-icon-close {
    display: none;
    transition: transform 0.5s ease-out;
}
@media (max-width: 768px) {
    .navbar-Menu {
        display: none;
        position: fixed;
    }
    .navbar-Menu a {
        display: none;
        position: fixed;
    }
    .navbar-toggle {
        display: flex;
        background-color: transparent;
        align-items: center;
        border: none;
        padding-right: 4em;
    }
    .Social-Media{
        display: none;
    }
    #Instagram{
        display: none;
    }
    #Youtube{
        display: none;
    }
    .contact-formular{
        height: 100%;
        width: 90%;
        padding: 30px;
    }
    label {
        width: 95%;
        display: block;

    }

}
@media (min-width: 769px) {
    .navbar-toggle {
        display: none;
    }
    .contact-formular{
        border-radius: 20px;
        height: 100%;
        padding: 30px;
        border: 5px solid #272A34;
        box-shadow: 0 0 5px rgba(0, 0, 0, 2);
        backdrop-filter: blur(0.2em);
        -webkit-backdrop-filter: blur(0.2em);
    }
    .Social-Media{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        padding-right: 3em;
        text-decoration: none;
    }
    #Instagram{
        padding-right: 0.5em;
    }
    #Youtube{}
    label {
        min-width: 500px;
        display: block;
    }
}
.navbar-Menu {
    display: flex;
    align-items: center;

}
.navbar-Menu a{
    color: white;
    text-decoration: none;
    padding: 1em;
    font-size: 18px;
}
.navbar-Menu a:hover{
    text-decoration: underline;
    text-underline-offset: 5px;
}
.navbar-logo{
    display: flex;
    text-decoration: none;
    color: white;
    align-items: center;
    padding-left: 1em;
}
h4 {
    display: flex;
    align-items: center;
    color: white;
}
.navbar {
    color: white;
    background-color: #1A1A1C;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
}

.formular{
    display: flex;
    justify-content: center;
    padding-top: 45px;
    padding-bottom: 45px;
    flex: 1;
    height: 30em;
}

input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    border: 2px solid #272A34;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 10px;
    background-color: #272A34;
    color: white;
}

input[type="submit"] {
    background-color: #272A34;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #272A34;
}
.wrapper {
    display: flex;
    justify-content: center;
    background-color: transparent;
    border:none;
}
#name{
    height: 50px;
    width: 100%;
}
#email{
    height: 50px;
    width: 100%;
}
#message{
    height: 150px;
    width: 100%;
    overflow: auto;
}
#name::placeholder{
    color: white;
    opacity: 0.3;
}
#email::placeholder{
    color: white;
    opacity: 0.3;
}
#message::placeholder{
    color: white;
    opacity: 0.3;
}
.cta {
    display: flex;
    padding: 10px 45px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    color: white;
    background: #272A34;
    transition: 1s;
    box-shadow: 6px 6px 0 black;
    transform: skewX(-15deg);
}

.cta:focus {
    outline: none;
}

.cta:hover {
    transition: 0.5s;
    box-shadow: 10px 10px 0 #272A34;
}

.cta span:nth-child(2) {
    transition: 0.5s;
}

.cta:hover  span:nth-child(2) {
    transition: 0.5s;
    margin-right: 45px;
}

span {
    transform: skewX(15deg)
}

span:nth-child(2) {
    width: 20px;
    margin-left: 30px;
    position: relative;
    top: 12%;
}

/**************SVG****************/

path.one {
    transition: 0.4s;
    transform: translateX(-60%);
}

path.two {
    transition: 0.5s;
    transform: translateX(-30%);
}

.cta:hover path.three {
    animation: color_anim 1s infinite 0.2s;
}

.cta:hover path.one {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.6s;
}

.cta:hover path.two {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.4s;
}

/* SVG animations */

@keyframes color_anim {
    0% {
        fill: white;
    }
    50% {
        fill: #272A34;
    }
    100% {
        fill: white;
    }
}
.container-footer{
    margin-top: 5em;
    bottom: 0;
    position: relative;
    flex-shrink: 0;
}
.footer {
    background: #1A1A1C;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
}
.footer-list {
    display: flex;
    justify-content: center;
}
.footer-list a {
    text-decoration: none;
    font-weight: bold;
    color: white;
    padding: 1em;

}
#Footer-Rights {
    display: flex;
    justify-content: center;
    color: white;
}